﻿
        *{margin:0;padding:0;list-style-type:none;}
        html { font-size:62.5%;        }
        body { text-align:left;color:#444;font-size:14px; font-size:1.4rem;font-family:"microsoft yahei"; background-color:#F2F2F2;   display:block;  -webkit-text-size-adjust:none   }
        .pro {width:100%;        }

       /*广告*/
       .indexad1{ width:100%;margin-top:5px; background:#ffffff;}
       .indexad1 ul {margin: 0px;padding: 0px; width:98%; margin:auto;}
       .indexad1 ul li{float:left; width:32%; padding:2px; margin-top:3px;}
       .indexad1 ul li img{width:100%;}

       .indexad2{ width:100%;margin-top:0px; background:#ffffff;}
       .indexad2 ul {margin: 0px;padding: 0px; width:98%; margin:auto;}
       .indexad2 ul li{float:left; width:48%; padding:2px;}
       .indexad2 ul li img{width:100%;}       
    
      /*精彩推荐*/
      .r_all { width:100%;margin-top:5px;   background-color:#fff;  height:270px;   }
      .r_all .r_head {  width:100%;   height:54px;  }
      .r_all .r_head .lb1 {width:25%;height:54px; padding-left:5%; float:left;  font-size:13px;  font-size:1.3rem; color:red; display:inline-block;}
      .r_all .r_head .lb2 {width:40%;height:38px;  float:left; text-align:center; height:auto; line-height:13px; padding-top:16px; }
      .r_all .r_head .lb3 {width:25%;height:54px;  float:left; text-align:right; color:#ccc; padding-right:5%; line-height:54px; }
      .r_all .r_head .lb3 a{ text-decoration: none;color: #ccc; }
	  .r_all .r_head .lb4{font-size:13px; padding-left:10px;font-family:"microsoft yahei"; font-weight:bold;width:95%;}
      .r_all .r_head .lb4 img {width:100%; height:180px;}
	  .r_all .r_head .lb4 a{text-decoration : none; }
	  .r_all .r_head .lb5{font-size:12px; padding-left:10px; margin-top:3px;}
      .r_all .r_product {    margin-left:5%;  width:90%; height:160px;border:2px solid #aee3d3; }
      .r_all .r_product .r_img{ width:43%;margin:0 3%;float:left; height:140px; margin-top:10px;  }/*border-bottom:1px solid #63c0a3;border-top:1px solid #63c0a3;*/
      .r_all .r_product .r_info{  width:45%;height:142px;  float:left;margin:0 3%; margin-top:10px; }
      .r_all .r_product .r_info .r_name{ width:100%; height:38px;line-height:19px; font-size:16px; font-size:1.6rem;  color:black; padding-top:5px;}
      .r_all .r_product .r_info .r_brief{ width:100%; height:18px;line-height:18px; font-size:10px; font-size:1rem; color:#888; }
      .r_all .r_product .r_info .r_price{ width:100%; height:60px; }
      .r_all .r_product .r_info .r_price .r_p_price{ width:100%; height:36px; line-height:36px;font-size:28px; font-size:2.8rem; }
      .r_all .r_product .r_info .r_price .r_p_currency{position:relative; width:100%; height:24px; line-height:24px; text-align:right; color:#fab615;font-size:16px; font-size:1.6rem;}
      .r_all .r_product .r_info .r_price .r_p_currency::after{    content: ""; position: absolute;    width: 100px; height: 1px; /* background-color: #fab615; */    border-bottom: 2px dashed #fab615;
    transform: rotate(-30deg);    right: 0px;    top: 0px;      }

      /*新品上市*/
      .na_all { width:100%; background-color:#fff; display:block; margin-top:0px;}
      .na_all .na_head {  width:100%; height:54px;}
      .na_all .na_head .lb1 {width:25%;height:54px; padding-left:5%; float:left;  font-size:13px;  font-size:1.3rem; color:red; display:inline-block;}
      .na_all .na_head .lb2 {width:40%;height:38px;  float:left; text-align:center; height:auto; line-height:13px;padding-top:16px; }
      .na_all .na_head .lb3 {width:25%;height:54px;  float:left; text-align:right; color:#ccc; padding-right:5%;line-height:54px; }
      .na_all .na_head .lb3 a{ text-decoration: none;color: #ccc; }
      .na_all .na_list {  width:100%; margin-top:5px; }
      .na_all .na_list .na_product{height:265px; margin-left:1%; padding:2px; width:47%; float:left; margin-bottom:10px; border:1px solid #f6f6f6; background:#f6f6f6;
                                    border-radius: 2px; /* 所有角都使用半径为5px的圆角，此属性为CSS3标准属性 */ 
                                    -moz-border-radius: 2px; /* Mozilla浏览器的私有属性 */
                                    -webkit-border-radius: 2px; /* Webkit浏览器的私有属性 */
                                   }
      .na_all .na_list .na_product .na_product_img {   width:100%;height:auto; text-align:center;}
      .na_all .na_list .na_product p {margin-top:2px; padding-left:5%;padding-right:5%; height:16px; line-height:16px;}
      .na_all .na_list .na_product .mdel{color:#808080;} 
      .na_all .na_list .na_product .MspanPrice{padding-left:15px;}  
       
       /*热门特惠*/
       .na_all .hots_list{width:98%; margin:auto; background:#ffffff;}
       .na_all .hots_list p{margin-top:2px;}
       .na_all .hots_list p img{width:100%;}